body {
	background-color: #3C8447;
}

h1 {
	font-weight: 700;
	color: #B7A340;
	font-family: arial, helvetica, sans-serif;
	font-variant: small-caps;
	text-align: center;
}


h2 {
	color: #B7A340;
	text-align: left;
	font-family: arial, helvetica, sans-serif;
}


h6 {
	font-size: 75%;
	color: #B7A340;
	font-family: roman, 'times new roman', times, serif;
	text-align: center;
}

td {
	color: #FFFFFF;
	font-family: roman, 'times new roman', times, serif;
	text-align: left;
	font-size: 110%;
}


table {
	width: 700;
	text-align: left;
	align: middle;
	border-color: #3C8447;
	border-style: solid;
}


ul {
	font-variant: small-caps;
}

table.cenik {
	width: 300;
	text-align: left;
	align: middle;
	border-color: #3C8447;
	border-style: solid;
}